.btnModal {
  border-radius: 8px;
}
.modalCoco {
  .ant-modal-header {
    border-radius: 16px !important;
    border: none;
  }
  .ant-modal-content {
    border-radius: 16px !important;
    .ant-modal-title {
      display: flex;
      justify-content: center;
      font-size: 30px;
      font-weight: bold;
    }
  }
  .ant-modal-content::before {
    content: '    ';
    display: block;
    border-radius: 16px 16px 0px 0px;
    height: 16px;
  }
  .contentModal {
    .alertModal {
      padding-bottom: 20px;
      text-align: center;
    }
    .cardContent {
      border-radius: 8px;
    }
  }
  .ant-modal-body {
    padding-top: 4px;
  }
  .btnModal {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    .closeModal {
      border-radius: 8px;
    }
    .handleModal {
      border-radius: 8px;
    }
  }
  .clone {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    .closeModal {
      color: #224922;
      border-radius: 8px;
    }
    .handleModal {
      border-radius: 8px;
    }
  }
}
.error {
  .ant-modal-content {
    .ant-modal-title {
      color: #dc2626;
    }
  }
  .ant-modal-content::before {
    color: #dc2626;
    background: #dc2626;
  }
  .contentModal {
    .cardContent {
      color: #dc2626;
      background: #fef2f2;
    }
  }

  .btnModal {
    .closeModal {
      background: #ffffff;
      border: 1px solid #224922;
    }
    .handleModal {
      background: #dc2626;
    }
  }
}

.warning {
  .ant-modal-content {
    .ant-modal-title {
      color: #eab308;
    }
  }
  .ant-modal-content::before {
    color: #eab308;
    background: #eab308;
  }
  .contentModal {
    .cardContent {
      color: #eab308;
      background: #fef3c7;
    }
  }
  .btnModal {
    .closeModal {
      background: #ffffff;
      color: #224922;
      border: 1px solid #224922;
    }
    .handleModal {
      background: #eab308;
      color: #ffffff;
      border-radius: 8px;
    }
  }
}

.approve {
  .ant-modal-content {
    .ant-modal-title {
      color: #224922;
    }
  }
  .ant-modal-content::before {
    color: #224922;
    background: #224922;
  }
  .contentModal {
    .cardContent {
      color: #224922;
      background: #66bb66;
    }
  }
  .btnModal {
    .closeModal {
      background: #ffffff;
      color: #224922;
      border: 1px solid #224922;
    }
    .handleModal {
      background: #224922;
      color: #ffffff;
      border-radius: 8px;
    }
  }
}
